@charset "utf-8";


/*  plans共通
------------------------------------------------------------------------------------------------------*/
#plans{
}

#plans h2{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding:10px 0 10px 15px;
	background-color:rgba(0,30,58,1);
}

#plans .plan_change{
	background:#F6F6F6;
	text-align:center;
	padding:10px 0;
}

#plans .plan_change select{
	font-size:14px;
}

#plans .plans_box{
	overflow:hidden;
	border-top:solid 1px #DCDCDC;
	background:url(../../../img/SmartPhone/common/icon/icon_toArrow_blue.png) 98% center no-repeat;
	padding:0 0 0 0;
}

#plans .plans_box a{
	display:block;
	overflow:hidden;
	text-decoration:none;
}

#plans .plans_box .plans_img{
	float:left;
	width:35%;
	max-width:220px;
	padding:0 5px 0 0;
}

#plans .plans_box .plans_img img{
	width:100%;
	padding: 10px 0;
}

#plans .plans_box .plan_cat{
	text-align:right;
	font-size:10px;
	color:#FFF !important;
	line-height:1;
}

#plans .plans_box .plan_cat span{
	display:inline-block;
	margin:0 0 2px 0;
	padding:2px 3px;
	text-align:center;
	background:#666666;
}

#plans .plans_box .plan_cat span.campaign{background:#835D00;}
#plans .plans_box .plan_cat span.basic{background:#666666;}
#plans .plans_box .plan_cat span.special{background:#000;}

#plans .plans_box .plan_cat span.a-la-carte{background:#61608C;}
#plans .plans_box .plan_cat span.other{background:#61608C;}
#plans .plans_box .plan_cat span.dinner{background:#000;}
#plans .plans_box .plan_cat span.buffet{background:#835D00;}
#plans .plans_box .plan_cat span.lunch{background:#666666;}



#plans .plans_box h3{
	font-size:12px;
	padding:3px 10px 0 0;
}

#plans p.no_data{
	font-size:12px;
	text-align:center;
	padding:20px 0;
}

